Applicable for adjust contract leverage `
Request URL
POST https://cloud-api.wooxpro.com/contract/private/submit-leverage
Request Limit
See Detailed Rate LimitRequest Parameter
Request
Response Data
Response
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Applicable for adjust contract leverage `
POST https://cloud-api.wooxpro.com/contract/private/submit-leverage
Request
curl
-H 'X-API-KEY:{{AccessKey}}'
-H 'X-API-TIMESTAMP:{{currentTime}}'
-H 'X-API-SIGN:{{SIGN}}'
-X POST -d '{
"symbol":"ETHUSDT",
"leverage":"5",
"open_type":"isolated"
}'
https://cloud-api.wooxpro.com/contract/private/submit-leverage
| Field | Type | Required? | Description |
|---|---|---|---|
| symbol | String | Yes | Symbol of the contract(like BTCUSDT) |
| leverage | String | No | Order leverage |
| open_type | String | Yes | Open type, required at close position - cross - isolated |
Response
{
"code": 1000,
"message": "Ok",
"data": {
"symbol":"ETHUSDT",
"leverage":"5",
"open_type":"isolated",
"max_value":"100"
},
"trace": "13f7fda9-9543-4e11-a0ba-cbe117989988"
}
| Field | Type | Description |
|---|---|---|
| symbol | String | Symbol of the contract(like BTCUSDT) |
| leverage | String | Order leverage |
| open_type | String | Open type, required at close position - cross - isolated |
| max_value | String | Maximum leverage |